<?xml version="1.0" encoding="UTF-8"?>
<traces>
  <instant>
    <heures>11</heures>
    <minutes>11</minutes>
    <secondes>51</secondes>
    <entite>menu</entite>
    <action>activation edition</action>
  </instant>
  <instant>
    <heures>11</heures>
    <minutes>12</minutes>
    <secondes>5</secondes>
    <entite>menu</entite>
    <action>modification (edition)</action>
    <parametre1>donnee</parametre1>
    <parametre2>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama2.jpg</parametre2>
  </instant>
  <instant>
    <heures>11</heures>
    <minutes>20</minutes>
    <secondes>57</secondes>
    <entite>menu</entite>
    <action>quitter</action>
  </instant>
</traces>

